## gnome-user-share 47.0

=== debian/changelog ===
gnome-user-share (47.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 11:24:24 -0400
