=== debian/control ===
Source: gnome-user-share
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
Build-Depends: debhelper-compat (= 13),
               apache2-bin (>= 2.4),
               itstool,
               libxt-dev,
               meson (>=0.57.0),
               pkgconf,
               libdbus-1-dev (>= 1.1.1),
               libglib2.0-dev (>= 2.74.0),
               libselinux1-dev [linux-any],
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-user-share
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-user-share.git

Package: gnome-user-share
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         apache2-bin (>= 2.4),
         libapache2-mod-dnssd (>= 0.6-3.1~)
Description: User level public file sharing via WebDAV
 gnome-user-share is a small package that allows easy user-level file sharing
 via WebDAV. The shared files are announced on the network by Avahi.
