## gnome-user-share 47.2

=== debian/changelog ===
gnome-user-share (47.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 02 Dec 2024 11:25:14 -0500
