## gnome-user-share 48.0

=== debian/changelog ===
gnome-user-share (48.0-1) unstable; urgency=medium

  * New upstream release
  * Remove 3 patches no longer needed with new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 10:52:57 -0400

gnome-user-share (48~alpha.1-1) unstable; urgency=medium

  * New upstream release
  * Build with rust
  * Cherry-pick 2 patches

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 13 Mar 2025 18:57:09 -0400
