=== debian/control ===
--- 
+++ 
@@ -5,13 +5,19 @@
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 13),
                apache2-bin (>= 2.4),
+               cargo,
                itstool,
+               libdbus-1-dev (>= 1.1.1),
+               libglib2.0-dev (>= 2.74.0),
+               librust-gettext-rs-0.7+gettext-system-dev,
+               librust-gio-0.20+v2-74-dev,
+               librust-libc-dev,
+               librust-selinux-0.4-dev,
+               libselinux1-dev [linux-any],
                libxt-dev,
                meson (>=0.57.0),
                pkgconf,
-               libdbus-1-dev (>= 1.1.1),
-               libglib2.0-dev (>= 2.74.0),
-               libselinux1-dev [linux-any],
+               rustc
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-user-share
