=== debian/changelog ===
gnome-user-share (48.1-3) unstable; urgency=medium

  * Bump Standards Version to 4.7.2
  * Remove obsolete Rules-Requires-Root: no field
  * release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 07 Sep 2025 06:35:41 -0400

gnome-user-share (48.1-2) experimental; urgency=medium

  * Add patch to build with rust-gio 0.21
  * Update Build-Depends to match

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 03 Sep 2025 16:31:25 -0400

gnome-user-share (48.1-1) unstable; urgency=medium

  * New upstream translations release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 12 Aug 2025 19:32:08 -0400
