=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libdbus-1-dev (>= 1.1.1),
                libglib2.0-dev (>= 2.74.0),
                librust-gettext-rs-0.7+gettext-system-dev,
-               librust-gio-0.20+v2-74-dev,
+               librust-gio-0.21+v2-74-dev,
                librust-libc-dev,
                librust-selinux-0.4-dev,
                libselinux1-dev [linux-any],
@@ -18,8 +18,7 @@
                meson (>=0.57.0),
                pkgconf,
                rustc
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-user-share
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-user-share.git
