## gnome-user-share 48.2

=== debian/changelog ===
gnome-user-share (48.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 22 Nov 2025 08:17:57 -0500
